.subright2menulink {color: #FFFFFF; font-family: tahoma;  font-size:8pt; text-decoration: uderline;}
.catright2menu {cursor: hand;   background-color: #FFFFFF; }
.right2menulink, A.right2menulink, A.right2menulink:link, A.right2menulink:hover, A.right2menulink:visited {color: #000000; font-family: verdana;  font-size:12px; text-decoration: none;}
.catright2menua {cursor: hand;   background-color: #FFFFFF;  }
.right2menulinka, A.right2menulinka, A.right2menulinka:link, A.right2menulinka:hover, A.right2menulinka:visited {color: #000000; font-family: verdana;  font-size:12px; text-decoration: none;}

.catright2menuactive {cursor: hand;   background-color: #FFFFFF;  }
.right2menulinkactive, A.right2menulinkactive, A.right2menulinkactive:link, A.right2menulinkactive:hover, A.right2menulinkactive:visited {color: #000000; font-family: verdana;  font-size:12px; text-decoration: none;}
.catright2menuactivea {cursor: hand;   background-color: #FFFFFF; }
.right2menulinkactivea, A.right2menulinkactivea, A.right2menulinkactivea:link, A.right2menulinkactivea:hover, A.right2menulinkactivea:visited {color: #000000; font-family: verdana;  font-size:12px; text-decoration: none;}


.podcatright2menu {background-color: #FFFFFF; cursor: hand; }
.podright2menulink, A.podright2menulink:link, A.podright2menulink:hover, A.podright2menulink, A.podright2menulink:visited {color: #013CB2; font-family: arial;  font-size:12px; text-decoration: none; font-weight:normal;}
.podcatright2menua {background-color: #FFFFFF; cursor: hand; }
.podright2menulinka, A.podright2menulinka:link, A.podright2menulinka:hover, A.podright2menulinka, A.podright2menulinka:visited {color: #013CB2; font-family: arial;  font-size:12px; text-decoration: none; font-weight:normal;}

.podcatright2menuactive {background-color: #eeeeee; cursor: hand;}
.podright2menulinkactive, A.podright2menulinkactive:link, A.podright2menulinkactive:hover, A.podright2menulinkactive, A.podright2menulinkactive:visited {color: #0000FF; font-family: arial;  font-size:12px; text-decoration: none; font-weight:normal;}
.podcatright2menuactivea {background-color: #eeeeee; cursor: hand;}
.podright2menulinkactivea, A.podright2menulinkactivea:link, A.podright2menulinkactivea:hover, A.podright2menulinkactivea, A.podright2menulinkactivea:visited {color: #0000FF; font-family: arial;  font-size:12px; text-decoration: none; font-weight:normal;}

.rightrazd {color: #000000; background-color: #DAE99E; font-family: tahoma;  font-size:8pt; text-decoration: uderline;}
.rightrazd _level {color: #000000; background-color: #9999FF; font-family: tahoma;  font-size:8pt; text-decoration: uderline;}
.rightpodrazd {color: #000066; background-color: #eeeeee; font-family: tahoma;  font-size:8pt; text-decoration: uderline;}
.rightpodrazd _level {color: #000066; background-color: #eeeeee; font-family: tahoma;  font-size:8pt; text-decoration: uderline;}
